/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.welcome-page {
  position: relative;
  overflow: hidden;
  & > section {
    padding-top: 100px;
    padding-bottom: 120px;
    padding-left: 60px;
    padding-right: 60px;
    background: @platform-blue5;
    .holder {
      max-width: 1296px;
      margin: 0 auto;
      .sub-title {
        font-size: 2rem;
        font-weight: normal;
        display: block;
        margin-bottom: 8px;
        color: @text-disabled-blue-4-bg;
      }
      h2 {
        font-size: 3rem;
        line-height: 38px;
        max-width: 600px;
        margin: 0 0 40px;
      }
    }
  }
}

.holder {
  max-width: 1296px;
  margin: 0 auto;
}
.info-wrapper {
  margin-top: 80px;
  display: flex;
  flex-flow: row;
  justify-content: space-between;
  @media screen and (max-width: 1300px) {
    flex-flow: column;
  }
}

.welcome-page > section.section-welcome-hinweis {
  background: @platform-yellow;
  padding-top: 32px;
  padding-bottom: 32px;
}
